/* style.css */
/*I don't know or care enough about CSS to make these consistent*/
body{
	/*display: flex; disabling this until I can get it to not overflow on smaller resolutions*/
	justify-content: center;
	align-items: center;
	height: 100vh;
	margin: 0;
	flex-direction: column; 
}
.result {
        font-size: 30px; <!-- This just stopped working and I don't know why -->
        font-weight: bold;
		background-color: white;
}
.footer { /*why doesn't the body tag apply to this? no idea. I miss <center>*/
	display: flex;
    justify-content: center;
	align-items: center;
	font-size: 10px;
	width: 100%;
	
}
img.Image {
	min-width: 100%;
	max-width: 100%;
}
div#ImageContainer {
width: 1920px;
}
.image {
	max-width: 100%;
	position: relative;
}

.imagemap a {
	display: block;
	position: absolute;
}

.imagemap {
	display: none;
}

.imagemap.active {
	display: block;
}

.imagemap a.disabled {
	pointer-events: none;
}
.centerstuff{
    display: inline-grid;
    grid-template-columns: 1fr 1fr;
}
.leftstuff{
	display: inline-block;
	width: 200px;
	background-color: white;
}
.rightstuff{
	width: 300px;
    background-color: white;
}
.collapsible {
	cursor: pointer;
	padding: 10px;
	text-align: left;
	background-color: #f1f1f1;
	border: none;
	outline: none;
	font-size: 16px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.collapsible .arrow {
	font-size: 20px;
}
.content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #f9f9f9;
	transition: max-height 0.2s ease-out;
	max-height: 0;
}
.content.show {
	display: block;
	max-height: 1000px;
}
a {
  color: black;
  text-decoration: none;
}
.inline-div {
	display: inline-block;
	vertical-align: middle;
}

.table {
    display: grid;
    row-gap: 10px;
}

.row {
    display: grid;
    grid-template-columns: auto 1fr;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    align-items: center;
}

.label {
    font-weight: bold;
    margin-right: 20px;
    text-align: right;
}

.description {
    text-align: left;
}